package cn.com.poc.ai_bi.entity;	


public class BizAiBiExampleEntity {

    private static final long serialVersionUID = 1L;
	/** id
    *
    */ 
    private java.lang.Long id;

    public java.lang.Long getId(){
        return this.id;
    }
    
    public void setId(java.lang.Long id){
        this.id = id;
    }
	/** title
    *标题
    */ 
    private java.lang.String title;

    public java.lang.String getTitle(){
        return this.title;
    }
    
    public void setTitle(java.lang.String title){
        this.title = title;
    }
	/** data_type
    *
    */ 
    private java.lang.String dataType;

    public java.lang.String getDataType(){
        return this.dataType;
    }
    
    public void setDataType(java.lang.String dataType){
        this.dataType = dataType;
    }
	/** data_relation
    *
    */ 
    private java.lang.String dataRelation;

    public java.lang.String getDataRelation(){
        return this.dataRelation;
    }
    
    public void setDataRelation(java.lang.String dataRelation){
        this.dataRelation = dataRelation;
    }
	/** example_desc
    *
    */ 
    private java.lang.String exampleDesc;

    public java.lang.String getExampleDesc(){
        return this.exampleDesc;
    }
    
    public void setExampleDesc(java.lang.String exampleDesc){
        this.exampleDesc = exampleDesc;
    }
	/** question
    *
    */ 
    private java.lang.String question;

    public java.lang.String getQuestion(){
        return this.question;
    }
    
    public void setQuestion(java.lang.String question){
        this.question = question;
    }

	/** attachment_name
    *附件名
    */ 
    private java.lang.String attachmentName;

    public java.lang.String getAttachmentName(){
        return this.attachmentName;
    }
    
    public void setAttachmentName(java.lang.String attachmentName){
        this.attachmentName = attachmentName;
    }
	/** image_url
    *图片地址
    */ 
    private java.lang.String imageUrl;

    public java.lang.String getImageUrl(){
        return this.imageUrl;
    }
    
    public void setImageUrl(java.lang.String imageUrl){
        this.imageUrl = imageUrl;
    }
}